<!--
function checkdata_kd() {
if( addform.kd_no.value =="" || addform.kd_no.value.length<1 || addform.kd_no.value.length>16) {
alert("\请输入正确的快递单号!")
document.addform.kd_no.focus();
return false;
}

return true;
}
function isNumberString (InString,RefString)
{
if(InString.length==0) return (false);
for (Count=0; Count < InString.length; Count++)  {
	TempChar= InString.substring (Count, Count+1);
	if (RefString.indexOf (TempChar, 0)==-1)  
	return (false);
}
return (true);
}
// -->
